<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1580. Agosto, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 37,  2 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Vecinos de Colima piden que se tome residencia a Juan Muñoz, alguacil mayor, del tiempo que ha usado dicho oficio.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor Gaspar Huerta se hicieron presentes Cristóbal de Solórzano, Juan Gómez, Jerónimo Ortiz, Juan Bautista de Quirós y Alonso de Aguilar, y presentaron el escrito siguiente: <br />
                       Los vecinos desta Villa de Colima que aquí firmamos nuestros nombres, decimos que Juan Muñoz, alguacil mayor que al presente es en esta Villa, lo ha sido munchos años.<sup><a href='#sup9554' title='La primera vez que ocupó el cargo de alguacil, fue en 1564: supra, I, reg° 237; la última vez que se le registra como tal, es 1586: supra, III, 654. Véase: Romero de Solís, Andariegos (2001), 355.' class='tooltip' name='ret9554'>[1]</a></sup> Y por no haber dado residencia, no se han pedido contra él cosas y agravios que ha hecho durante el tiempo de su oficio, de que resulta muncho descontento a los vecinos, ansí por no podelle pedir los munchos agravios y cosas que son de residencia, como por ver que, usando el dicho oficio, persevera en hacer agravios y desacomedimientos a los vecinos, de los cuales no expresamos [su nombre] hasta el tiempo que el susodicho esté dando su residencia, porque no sea público y notorio a él, [lo] que no conviene. <br />
                       Pedimos y suplicamos a V.m. que por las causas dichas en esta carta, que el dicho Juan Muñoz [no] use del dicho oficio, antes se ponga en él otra persona cual V.m. fuere servido, que en ello recibiremos muncha merced con justicia, la cual pedimos [y], en lo necesario, el oficio de V.m. imploramos. <br />
                       Firman: Cristóbal de Solórzano, Alonso de Aguilar, Juan Bautista de Quirós. Jerónimo Ortiz, Juan Gomez, Francisco Ramírez, Pedro de las Casas y Juan Martín. <br />
                       El alcalde mayor, vista la petición, dijo que habrá veinte días, poco más o menos, que él entró en esta Villa por alcalde mayor della y halló que en esta república estaba por alguacil mayor el dicho Juan Muñoz, nombrado por Juan de Arce de Cueva, su antecesor, por ser hombre de virtud e cristiandad e buen ejecutor, y a él no le consta cosa en contrario; y cuando le constare, le quitará la vara. <br />
                       Que los susodichos ocurran ante Su Majestad e su Real Audiencia desta Nueva España e traigan provisión real para que se le tome residencia al dicho Juan Muñoz, de la cual resultará saberse el modo de su vivir; y, conforme a ella, Su Majestad le castigará o absolverá. <br />
                       Y en el inter, para usar el dicho oficio, mandaba e mandó al dicho Juan Muñoz que dé fianzas de hacer residencia y estar a derecho con las partes querellosas del tiempo que en su tiempo trujere la dicha vara, e ansí lo proveyó, e mandó e lo firmó de su nombre: Gaspar Huerta. <br />
                       Pasó ante mí, Baltasar de Alcalá, escribano de Su Majestad. <br />
                       El 5 de agosto, el escribano Francisco López de Avecilla notificó lo proveído por el alcalde mayor al alguacil Muñoz, estando por testigos Juan de Santa Cruz, Baltasar de Alcalá y Antonio Carrillo de Guzmán, vecinos y estantes. <br />
                       Ese mismo día, ante el alcalde mayor, el vecino de Colima Cristóbal de Silva dijo que, por cuanto a Juan Muñoz el ilustre señor Gaspar Huerta tiene nombrado por su alguacil mayor desta dicha Villa e jurisdicción, e le manda dé fianzas de que hará residencia y estará a derecho con las partes querellosas, como más largamente se contiene en el auto desta otra parte, él quería ser su fiador y se obligaba e obligó en tal manera de que el dicho Juan Muñoz, en fin del tiempo que fuere alguacil mayor en esta dicha Villa y su Provincia, hará residencia personalmente los treinta días que la ley de Toledo<sup><a href='#sup9555' title='Véase nota a este propósito: supra, I, reg° 92.' class='tooltip' name='ret9555'>[2]</a></sup> manda, y estará a derecho con las partes querellosas que alguna cosa le quisieren pedir y demandar, y pagará todo lo que contra él fuere juzgado y sentenciado. <br />
                       Fueron testigos Álvaro de Herrera y Juan Agustín de la Puerta, vecinos y estantes. <br />
                       Pasó ante Francisco López de Avecilla, escribano público.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9554' name='sup9554'>(1)</a> La primera vez que ocupó el cargo de alguacil, fue en 1564: supra, I, reg° 237; la última vez que se le registra como tal, es 1586: supra, III, 654. Véase: Romero de Solís, Andariegos (2001), 355. </div>
                <div> <a href='#ret9555' name='sup9555'>(2)</a> Véase nota a este propósito: supra, I, reg° 92. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp37 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp37/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp37/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp37/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp37/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp37/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp37/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp37/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp37/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>